{
	"M-7002":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DI-Bool-32":{"ModbusGroupNumber":2000001,"Address":32,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-33":{"ModbusGroupNumber":2000001,"Address":33,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-34":{"ModbusGroupNumber":2000001,"Address":34,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-35":{"ModbusGroupNumber":2000001,"Address":35,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-36":{"ModbusGroupNumber":2000001,"Address":36,"VariableName":"DI4","Swap":false,"Description":""},
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""}
	},
	"M-7003":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7005":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7011":
	{
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"DO1","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""}
	},
	"M-7015":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""}
	},
	"M-7015P":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""}
	},
	"M-7016":
	{
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-34":{"ModbusGroupNumber":1000001,"Address":34,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-35":{"ModbusGroupNumber":1000001,"Address":35,"VariableName":"DO3","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""}
	},
	"M-7017":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7017C":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7017R":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7017R-A5":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7017RC":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7017RMS":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7017Z-Differential":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""},
		"AI-Short-8": {"ModbusGroupNumber": 4000001,"Address": 8,"VariableName": "AI8","Swap": false,"Description": ""},
		"AI-Short-9": {"ModbusGroupNumber": 4000001,"Address": 9,"VariableName": "AI9","Swap": false,"Description": ""}
	},
	"M-7017Z-Single-ended":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""},
		"AI-Short-8": {"ModbusGroupNumber": 4000001,"Address": 8,"VariableName": "AI8","Swap": false,"Description": ""},
		"AI-Short-9": {"ModbusGroupNumber": 4000001,"Address": 9,"VariableName": "AI9","Swap": false,"Description": ""},
		"AI-Short-10": {"ModbusGroupNumber": 4000001,"Address": 10,"VariableName": "AI10","Swap": false,"Description": ""},
		"AI-Short-11": {"ModbusGroupNumber": 4000001,"Address": 11,"VariableName": "AI11","Swap": false,"Description": ""},
		"AI-Short-12": {"ModbusGroupNumber": 4000001,"Address": 12,"VariableName": "AI12","Swap": false,"Description": ""},
		"AI-Short-13": {"ModbusGroupNumber": 4000001,"Address": 13,"VariableName": "AI13","Swap": false,"Description": ""},
		"AI-Short-14": {"ModbusGroupNumber": 4000001,"Address": 14,"VariableName": "AI14","Swap": false,"Description": ""},
		"AI-Short-15": {"ModbusGroupNumber": 4000001,"Address": 15,"VariableName": "AI15","Swap": false,"Description": ""},
		"AI-Short-16": {"ModbusGroupNumber": 4000001,"Address": 16,"VariableName": "AI16","Swap": false,"Description": ""},
		"AI-Short-17": {"ModbusGroupNumber": 4000001,"Address": 17,"VariableName": "AI17","Swap": false,"Description": ""},
		"AI-Short-18": {"ModbusGroupNumber": 4000001,"Address": 18,"VariableName": "AI18","Swap": false,"Description": ""},
		"AI-Short-19": {"ModbusGroupNumber": 4000001,"Address": 19,"VariableName": "AI19","Swap": false,"Description": ""}
	},
	"M-7018":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7018R":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7018Z":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""},
		"AI-Short-8": {"ModbusGroupNumber": 4000001,"Address": 8,"VariableName": "AI8","Swap": false,"Description": ""},
		"AI-Short-9": {"ModbusGroupNumber": 4000001,"Address": 9,"VariableName": "AI9","Swap": false,"Description": ""}
	},
	"M-7019R":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""}
	},
	"M-7019Z":
	{
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""},
		"AI-Short-6": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "AI6","Swap": false,"Description": ""},
		"AI-Short-7": {"ModbusGroupNumber": 4000001,"Address": 7,"VariableName": "AI7","Swap": false,"Description": ""},
		"AI-Short-8": {"ModbusGroupNumber": 4000001,"Address": 8,"VariableName": "AI8","Swap": false,"Description": ""},
		"AI-Short-9": {"ModbusGroupNumber": 4000001,"Address": 9,"VariableName": "AI9","Swap": false,"Description": ""}
	},
	"M-7022":
	{
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "AO0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "AO1","Swap": false,"Description": ""}
	},
	"M-7024":
	{
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "AO0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "AO1","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "AO2","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "AO3","Swap": false,"Description": ""}
	},
	"M-7024L":
	{
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "AO0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "AO1","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "AO2","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "AO3","Swap": false,"Description": ""}
	},
	"M-7024R":
	{
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "AO0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "AO1","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "AO2","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "AO3","Swap": false,"Description": ""}
	},
	"M-7024U":
	{
		"DO-Bool-0": {"ModbusGroupNumber": 1000001,"Address": 0,"VariableName": "DO0","Swap": false,"Description": ""},
		"DO-Bool-1": {"ModbusGroupNumber": 1000001,"Address": 1,"VariableName": "DO1","Swap": false,"Description": ""},
		"DO-Bool-2": {"ModbusGroupNumber": 1000001,"Address": 2,"VariableName": "DO2","Swap": false,"Description": ""},
		"DO-Bool-3": {"ModbusGroupNumber": 1000001,"Address": 3,"VariableName": "DO3","Swap": false,"Description": ""},
		"DI-Bool-0": {"ModbusGroupNumber": 2000001,"Address": 0,"VariableName": "DI0","Swap": false,"Description": ""},
		"DI-Bool-1": {"ModbusGroupNumber": 2000001,"Address": 1,"VariableName": "DI1","Swap": false,"Description": ""},
		"DI-Bool-2": {"ModbusGroupNumber": 2000001,"Address": 2,"VariableName": "DI2","Swap": false,"Description": ""},
		"DI-Bool-3": {"ModbusGroupNumber": 2000001,"Address": 3,"VariableName": "DI3","Swap": false,"Description": ""},
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "AO0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "AO1","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "AO2","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "AO3","Swap": false,"Description": ""}
	},
	"M-7026":
	{
		"DO-Bool-0": {"ModbusGroupNumber": 1000001,"Address": 0,"VariableName": "DO0","Swap": false,"Description": ""},
		"DO-Bool-1": {"ModbusGroupNumber": 1000001,"Address": 1,"VariableName": "DO1","Swap": false,"Description": ""},
		"DO-Bool-2": {"ModbusGroupNumber": 1000001,"Address": 2,"VariableName": "DO2","Swap": false,"Description": ""},
		"DI-Bool-32": {"ModbusGroupNumber": 2000001,"Address": 32,"VariableName": "DI32","Swap": false,"Description": ""},
		"DI-Bool-33": {"ModbusGroupNumber": 2000001,"Address": 33,"VariableName": "DI33","Swap": false,"Description": ""},
		"DI-Bool-34": {"ModbusGroupNumber": 2000001,"Address": 34,"VariableName": "DI34","Swap": false,"Description": ""},
		"AO-Short-32": {"ModbusGroupNumber": 3000001,"Address": 32,"VariableName": "AO32","Swap": false,"Description": ""},
		"AO-Short-33": {"ModbusGroupNumber": 3000001,"Address": 33,"VariableName": "AO33","Swap": false,"Description": ""},
		"AI-Short-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "AI0","Swap": false,"Description": ""},
		"AI-Short-1": {"ModbusGroupNumber": 4000001,"Address": 1,"VariableName": "AI1","Swap": false,"Description": ""},
		"AI-Short-2": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "AI2","Swap": false,"Description": ""},
		"AI-Short-3": {"ModbusGroupNumber": 4000001,"Address": 3,"VariableName": "AI3","Swap": false,"Description": ""},
		"AI-Short-4": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "AI4","Swap": false,"Description": ""},
		"AI-Short-5": {"ModbusGroupNumber": 4000001,"Address": 5,"VariableName": "AI5","Swap": false,"Description": ""}
	},
	"M-7028":
	{
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "AO0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "AO1","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "AO2","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "AO3","Swap": false,"Description": ""},
		"AO-Short-4": {"ModbusGroupNumber": 3000001,"Address": 4,"VariableName": "AO4","Swap": false,"Description": ""},
		"AO-Short-5": {"ModbusGroupNumber": 3000001,"Address": 5,"VariableName": "AO5","Swap": false,"Description": ""},
		"AO-Short-6": {"ModbusGroupNumber": 3000001,"Address": 6,"VariableName": "AO6","Swap": false,"Description": ""},
		"AO-Short-7": {"ModbusGroupNumber": 3000001,"Address": 7,"VariableName": "AO7","Swap": false,"Description": ""}
	},
	"M-7041":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""},
		"DI-Bool-8":{"ModbusGroupNumber":2000001,"Address":8,"VariableName":"DI8","Swap":false,"Description":""},
		"DI-Bool-9":{"ModbusGroupNumber":2000001,"Address":9,"VariableName":"DI9","Swap":false,"Description":""},
		"DI-Bool-10":{"ModbusGroupNumber":2000001,"Address":10,"VariableName":"DI10","Swap":false,"Description":""},
		"DI-Bool-11":{"ModbusGroupNumber":2000001,"Address":11,"VariableName":"DI11","Swap":false,"Description":""},
		"DI-Bool-12":{"ModbusGroupNumber":2000001,"Address":12,"VariableName":"DI12","Swap":false,"Description":""},
		"DI-Bool-13":{"ModbusGroupNumber":2000001,"Address":13,"VariableName":"DI13","Swap":false,"Description":""}
	},
	"M-7043":
	{
		"DO-Bool-0": {"ModbusGroupNumber": 1000001,"Address": 0,"VariableName": "DO0","Swap": false,"Description": ""},
		"DO-Bool-1": {"ModbusGroupNumber": 1000001,"Address": 1,"VariableName": "DO1","Swap": false,"Description": ""},
		"DO-Bool-2": {"ModbusGroupNumber": 1000001,"Address": 2,"VariableName": "DO2","Swap": false,"Description": ""},
		"DO-Bool-3": {"ModbusGroupNumber": 1000001,"Address": 3,"VariableName": "DO3","Swap": false,"Description": ""},
		"DO-Bool-4": {"ModbusGroupNumber": 1000001,"Address": 4,"VariableName": "DO4","Swap": false,"Description": ""},
		"DO-Bool-5": {"ModbusGroupNumber": 1000001,"Address": 5,"VariableName": "DO5","Swap": false,"Description": ""},
		"DO-Bool-6": {"ModbusGroupNumber": 1000001,"Address": 6,"VariableName": "DO6","Swap": false,"Description": ""},
		"DO-Bool-7": {"ModbusGroupNumber": 1000001,"Address": 7,"VariableName": "DO7","Swap": false,"Description": ""},
		"DO-Bool-8": {"ModbusGroupNumber": 1000001,"Address": 8,"VariableName": "DO8","Swap": false,"Description": ""},
		"DO-Bool-9": {"ModbusGroupNumber": 1000001,"Address": 9,"VariableName": "DO9","Swap": false,"Description": ""},
		"DO-Bool-10": {"ModbusGroupNumber": 1000001,"Address": 10,"VariableName": "DO10","Swap": false,"Description": ""},
		"DO-Bool-11": {"ModbusGroupNumber": 1000001,"Address": 11,"VariableName": "DO11","Swap": false,"Description": ""},
		"DO-Bool-12": {"ModbusGroupNumber": 1000001,"Address": 12,"VariableName": "DO12","Swap": false,"Description": ""},
		"DO-Bool-13": {"ModbusGroupNumber": 1000001,"Address": 13,"VariableName": "DO13","Swap": false,"Description": ""},
		"DO-Bool-14": {"ModbusGroupNumber": 1000001,"Address": 14,"VariableName": "DO14","Swap": false,"Description": ""},
		"DO-Bool-15": {"ModbusGroupNumber": 1000001,"Address": 15,"VariableName": "DO15","Swap": false,"Description": ""}
	},
	"M-7045":
	{
		"DO-Bool-0": {"ModbusGroupNumber": 1000001,"Address": 0,"VariableName": "DO0","Swap": false,"Description": ""},
		"DO-Bool-1": {"ModbusGroupNumber": 1000001,"Address": 1,"VariableName": "DO1","Swap": false,"Description": ""},
		"DO-Bool-2": {"ModbusGroupNumber": 1000001,"Address": 2,"VariableName": "DO2","Swap": false,"Description": ""},
		"DO-Bool-3": {"ModbusGroupNumber": 1000001,"Address": 3,"VariableName": "DO3","Swap": false,"Description": ""},
		"DO-Bool-4": {"ModbusGroupNumber": 1000001,"Address": 4,"VariableName": "DO4","Swap": false,"Description": ""},
		"DO-Bool-5": {"ModbusGroupNumber": 1000001,"Address": 5,"VariableName": "DO5","Swap": false,"Description": ""},
		"DO-Bool-6": {"ModbusGroupNumber": 1000001,"Address": 6,"VariableName": "DO6","Swap": false,"Description": ""},
		"DO-Bool-7": {"ModbusGroupNumber": 1000001,"Address": 7,"VariableName": "DO7","Swap": false,"Description": ""},
		"DO-Bool-8": {"ModbusGroupNumber": 1000001,"Address": 8,"VariableName": "DO8","Swap": false,"Description": ""},
		"DO-Bool-9": {"ModbusGroupNumber": 1000001,"Address": 9,"VariableName": "DO9","Swap": false,"Description": ""},
		"DO-Bool-10": {"ModbusGroupNumber": 1000001,"Address": 10,"VariableName": "DO10","Swap": false,"Description": ""},
		"DO-Bool-11": {"ModbusGroupNumber": 1000001,"Address": 11,"VariableName": "DO11","Swap": false,"Description": ""},
		"DO-Bool-12": {"ModbusGroupNumber": 1000001,"Address": 12,"VariableName": "DO12","Swap": false,"Description": ""},
		"DO-Bool-13": {"ModbusGroupNumber": 1000001,"Address": 13,"VariableName": "DO13","Swap": false,"Description": ""},
		"DO-Bool-14": {"ModbusGroupNumber": 1000001,"Address": 14,"VariableName": "DO14","Swap": false,"Description": ""},
		"DO-Bool-15": {"ModbusGroupNumber": 1000001,"Address": 15,"VariableName": "DO15","Swap": false,"Description": ""}
	},
	"M-7046":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""},
		"DI-Bool-8":{"ModbusGroupNumber":2000001,"Address":8,"VariableName":"DI8","Swap":false,"Description":""},
		"DI-Bool-9":{"ModbusGroupNumber":2000001,"Address":9,"VariableName":"DI9","Swap":false,"Description":""},
		"DI-Bool-10":{"ModbusGroupNumber":2000001,"Address":10,"VariableName":"DI10","Swap":false,"Description":""},
		"DI-Bool-11":{"ModbusGroupNumber":2000001,"Address":11,"VariableName":"DI11","Swap":false,"Description":""},
		"DI-Bool-12":{"ModbusGroupNumber":2000001,"Address":12,"VariableName":"DI12","Swap":false,"Description":""},
		"DI-Bool-13":{"ModbusGroupNumber":2000001,"Address":13,"VariableName":"DI13","Swap":false,"Description":""},
		"DI-Bool-14":{"ModbusGroupNumber":2000001,"Address":14,"VariableName":"DI14","Swap":false,"Description":""}
	},
	"M-7050":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""}
	},
	"M-7051":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""},
		"DI-Bool-8":{"ModbusGroupNumber":2000001,"Address":8,"VariableName":"DI8","Swap":false,"Description":""},
		"DI-Bool-9":{"ModbusGroupNumber":2000001,"Address":9,"VariableName":"DI9","Swap":false,"Description":""},
		"DI-Bool-10":{"ModbusGroupNumber":2000001,"Address":10,"VariableName":"DI10","Swap":false,"Description":""},
		"DI-Bool-11":{"ModbusGroupNumber":2000001,"Address":11,"VariableName":"DI11","Swap":false,"Description":""},
		"DI-Bool-12":{"ModbusGroupNumber":2000001,"Address":12,"VariableName":"DI12","Swap":false,"Description":""},
		"DI-Bool-13":{"ModbusGroupNumber":2000001,"Address":13,"VariableName":"DI13","Swap":false,"Description":""},
		"DI-Bool-14":{"ModbusGroupNumber":2000001,"Address":14,"VariableName":"DI14","Swap":false,"Description":""},
		"DI-Bool-15":{"ModbusGroupNumber":2000001,"Address":15,"VariableName":"DI15","Swap":false,"Description":""}
	},
	"M-7052":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""}
	},
	"M-7053":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""},
		"DI-Bool-8":{"ModbusGroupNumber":2000001,"Address":8,"VariableName":"DI8","Swap":false,"Description":""},
		"DI-Bool-9":{"ModbusGroupNumber":2000001,"Address":9,"VariableName":"DI9","Swap":false,"Description":""},
		"DI-Bool-10":{"ModbusGroupNumber":2000001,"Address":10,"VariableName":"DI10","Swap":false,"Description":""},
		"DI-Bool-11":{"ModbusGroupNumber":2000001,"Address":11,"VariableName":"DI11","Swap":false,"Description":""},
		"DI-Bool-12":{"ModbusGroupNumber":2000001,"Address":12,"VariableName":"DI12","Swap":false,"Description":""},
		"DI-Bool-13":{"ModbusGroupNumber":2000001,"Address":13,"VariableName":"DI13","Swap":false,"Description":""},
		"DI-Bool-14":{"ModbusGroupNumber":2000001,"Address":14,"VariableName":"DI14","Swap":false,"Description":""},
		"DI-Bool-15":{"ModbusGroupNumber":2000001,"Address":15,"VariableName":"DI15","Swap":false,"Description":""}
	},
	"M-7055":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""}
	},
	"M-7055D":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""}
	},
	"M-7058":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""}
	},
	"M-7059":
	{
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""},
		"DI-Bool-4":{"ModbusGroupNumber":2000001,"Address":4,"VariableName":"DI4","Swap":false,"Description":""},
		"DI-Bool-5":{"ModbusGroupNumber":2000001,"Address":5,"VariableName":"DI5","Swap":false,"Description":""},
		"DI-Bool-6":{"ModbusGroupNumber":2000001,"Address":6,"VariableName":"DI6","Swap":false,"Description":""},
		"DI-Bool-7":{"ModbusGroupNumber":2000001,"Address":7,"VariableName":"DI7","Swap":false,"Description":""}
	},
	"M-7060":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""}
	},
	"M-7061":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""},
		"DO-Bool-8":{"ModbusGroupNumber":1000001,"Address":8,"VariableName":"DO8","Swap":false,"Description":""},
		"DO-Bool-9":{"ModbusGroupNumber":1000001,"Address":9,"VariableName":"DO9","Swap":false,"Description":""},
		"DO-Bool-10":{"ModbusGroupNumber":1000001,"Address":10,"VariableName":"DO10","Swap":false,"Description":""},
		"DO-Bool-11":{"ModbusGroupNumber":1000001,"Address":11,"VariableName":"DO11","Swap":false,"Description":""}
	},
	"M-7064":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""}
	},
	"M-7065":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""}
	},
	"M-7065B":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DI-Bool-0":{"ModbusGroupNumber":2000001,"Address":0,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"DI1","Swap":false,"Description":""},
		"DI-Bool-2":{"ModbusGroupNumber":2000001,"Address":2,"VariableName":"DI2","Swap":false,"Description":""},
		"DI-Bool-3":{"ModbusGroupNumber":2000001,"Address":3,"VariableName":"DI3","Swap":false,"Description":""}
	},
	"M-7066P":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""}
	},
	"M-7067":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""}
	},
	"M-7068":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""}
	},
	"M-7069":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"DO2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"DO3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"DO4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"DO5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"DO6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"DO7","Swap":false,"Description":""}
	},
	"M-7080":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "channel_0_low","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "channel_0_high","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "channel_1_low","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "channel_1_high","Swap": false,"Description": ""}
	},
	"M-7084":
	{
		"AI-long-0": {"ModbusGroupNumber": 4000001,"Address": 0,"VariableName": "channel_0","Swap": false,"Description": ""},
		"AI-long-1": {"ModbusGroupNumber": 4000001,"Address": 2,"VariableName": "channel_1","Swap": false,"Description": ""},
		"AI-long-2": {"ModbusGroupNumber": 4000001,"Address": 4,"VariableName": "channel_2","Swap": false,"Description": ""},
		"AI-long-3": {"ModbusGroupNumber": 4000001,"Address": 6,"VariableName": "channel_3","Swap": false,"Description": ""},
		"AI-long-4": {"ModbusGroupNumber": 4000001,"Address": 8,"VariableName": "channel_4","Swap": false,"Description": ""},
		"AI-long-5": {"ModbusGroupNumber": 4000001,"Address": 10,"VariableName": "channel_5","Swap": false,"Description": ""},
		"AI-long-6": {"ModbusGroupNumber": 4000001,"Address": 12,"VariableName": "channel_6","Swap": false,"Description": ""},
		"AI-long-7": {"ModbusGroupNumber": 4000001,"Address": 14,"VariableName": "channel_7","Swap": false,"Description": ""}
	},
	"M-7088":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"PWM_status_0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"PWM_status_1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"PWM_status_2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"PWM_status_3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"PWM_status_4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"PWM_status_5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"PWM_status_6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"PWM_status_7","Swap":false,"Description":""}
	},
	"tM-AD2":
	{
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""}
	},
	"tM-AD4P2C2C":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"DO0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"DO1","Swap":false,"Description":""},
		"DI-Bool-32":{"ModbusGroupNumber":2000001,"Address":32,"VariableName":"DI0","Swap":false,"Description":""},
		"DI-Bool-33":{"ModbusGroupNumber":2000001,"Address":33,"VariableName":"DI1","Swap":false,"Description":""},
		"AI-Short-0":{"ModbusGroupNumber":4000001,"Address":0,"VariableName":"AI0","Swap":false,"Description":""},
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"AI1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"AI2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"AI3","Swap":false,"Description":""}
	},
	"tM-AD5":
	{
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"AI-Short-4":{"ModbusGroupNumber":4000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"AI-Short-5":{"ModbusGroupNumber":4000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""}
	},
	"tM-AD5C":
	{
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"AI-Short-4":{"ModbusGroupNumber":4000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"AI-Short-5":{"ModbusGroupNumber":4000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""}
	},
	"tM-AD8":
	{
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"AI-Short-4":{"ModbusGroupNumber":4000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"AI-Short-5":{"ModbusGroupNumber":4000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""},
		"AI-Short-6":{"ModbusGroupNumber":4000001,"Address":6,"VariableName":"Tag6","Swap":false,"Description":""},
		"AI-Short-7":{"ModbusGroupNumber":4000001,"Address":7,"VariableName":"Tag7","Swap":false,"Description":""},
		"AI-Short-8":{"ModbusGroupNumber":4000001,"Address":8,"VariableName":"Tag8","Swap":false,"Description":""}
	},
	"tM-AD8C":
	{
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"AI-Short-4":{"ModbusGroupNumber":4000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"AI-Short-5":{"ModbusGroupNumber":4000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""},
		"AI-Short-6":{"ModbusGroupNumber":4000001,"Address":6,"VariableName":"Tag6","Swap":false,"Description":""},
		"AI-Short-7":{"ModbusGroupNumber":4000001,"Address":7,"VariableName":"Tag7","Swap":false,"Description":""},
		"AI-Short-8":{"ModbusGroupNumber":4000001,"Address":8,"VariableName":"Tag8","Swap":false,"Description":""}
	},
	"tM-AD8C":
	{
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"AI-Short-4":{"ModbusGroupNumber":4000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"AI-Short-5":{"ModbusGroupNumber":4000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""},
		"AI-Short-6":{"ModbusGroupNumber":4000001,"Address":6,"VariableName":"Tag6","Swap":false,"Description":""},
		"AI-Short-7":{"ModbusGroupNumber":4000001,"Address":7,"VariableName":"Tag7","Swap":false,"Description":""},
		"AI-Short-8":{"ModbusGroupNumber":4000001,"Address":8,"VariableName":"Tag8","Swap":false,"Description":""}
	},
	"tM-C8":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"DO-Bool-5":{"ModbusGroupNumber":1000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""},
		"DO-Bool-6":{"ModbusGroupNumber":1000001,"Address":6,"VariableName":"Tag6","Swap":false,"Description":""},
		"DO-Bool-7":{"ModbusGroupNumber":1000001,"Address":7,"VariableName":"Tag7","Swap":false,"Description":""}
	},
	"tM-DA1P1R1":
	{
		"DI-Bool-1":{"ModbusGroupNumber":2000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AO-Short-33":{"ModbusGroupNumber":3000001,"Address":33,"VariableName":"Tag33","Swap":false,"Description":""}
	},
	"tM-P3POR3":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"Tag32","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"Tag33","Swap":false,"Description":""},
		"DO-Bool-34":{"ModbusGroupNumber":1000001,"Address":34,"VariableName":"Tag34","Swap":false,"Description":""}
	},
	"tM-P3R3":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"Tag32","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"Tag33","Swap":false,"Description":""},
		"DO-Bool-34":{"ModbusGroupNumber":1000001,"Address":34,"VariableName":"Tag34","Swap":false,"Description":""}
	},
	"tM-P4A4":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"Tag32","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"Tag33","Swap":false,"Description":""},
		"DO-Bool-34":{"ModbusGroupNumber":1000001,"Address":34,"VariableName":"Tag34","Swap":false,"Description":""},
		"DO-Bool-35":{"ModbusGroupNumber":1000001,"Address":35,"VariableName":"Tag35","Swap":false,"Description":""}
	},
	"tM-P4C4":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"Tag32","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"Tag33","Swap":false,"Description":""},
		"DO-Bool-34":{"ModbusGroupNumber":1000001,"Address":34,"VariableName":"Tag34","Swap":false,"Description":""},
		"DO-Bool-35":{"ModbusGroupNumber":1000001,"Address":35,"VariableName":"Tag35","Swap":false,"Description":""}
	},
	"tM-P8":
	{
		"DO-Bool-32":{"ModbusGroupNumber":1000001,"Address":32,"VariableName":"Tag32","Swap":false,"Description":""},
		"DO-Bool-33":{"ModbusGroupNumber":1000001,"Address":33,"VariableName":"Tag33","Swap":false,"Description":""},
		"DO-Bool-34":{"ModbusGroupNumber":1000001,"Address":34,"VariableName":"Tag34","Swap":false,"Description":""},
		"DO-Bool-35":{"ModbusGroupNumber":1000001,"Address":35,"VariableName":"Tag35","Swap":false,"Description":""},
		"DO-Bool-36":{"ModbusGroupNumber":1000001,"Address":36,"VariableName":"Tag36","Swap":false,"Description":""},
		"DO-Bool-37":{"ModbusGroupNumber":1000001,"Address":37,"VariableName":"Tag37","Swap":false,"Description":""},
		"DO-Bool-38":{"ModbusGroupNumber":1000001,"Address":38,"VariableName":"Tag38","Swap":false,"Description":""},
		"DO-Bool-39":{"ModbusGroupNumber":1000001,"Address":39,"VariableName":"Tag39","Swap":false,"Description":""}
	},
	"tM-R5":
	{
		"DO-Bool-0":{"ModbusGroupNumber":1000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"DO-Bool-1":{"ModbusGroupNumber":1000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"DO-Bool-2":{"ModbusGroupNumber":1000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"DO-Bool-3":{"ModbusGroupNumber":1000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"DO-Bool-4":{"ModbusGroupNumber":1000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""}
	},
	"tM-TH8":
	{
		"AO-Short-0": {"ModbusGroupNumber": 3000001,"Address": 0,"VariableName": "Tag0","Swap": false,"Description": ""},
		"AO-Short-1": {"ModbusGroupNumber": 3000001,"Address": 1,"VariableName": "Tag1","Swap": false,"Description": ""},
		"AO-Short-2": {"ModbusGroupNumber": 3000001,"Address": 2,"VariableName": "Tag2","Swap": false,"Description": ""},
		"AO-Short-3": {"ModbusGroupNumber": 3000001,"Address": 3,"VariableName": "Tag3","Swap": false,"Description": ""},
		"AO-Short-4": {"ModbusGroupNumber": 3000001,"Address": 4,"VariableName": "Tag4","Swap": false,"Description": ""},
		"AO-Short-5": {"ModbusGroupNumber": 3000001,"Address": 5,"VariableName": "Tag5","Swap": false,"Description": ""},
		"AO-Short-6": {"ModbusGroupNumber": 3000001,"Address": 6,"VariableName": "Tag6","Swap": false,"Description": ""},
		"AO-Short-7": {"ModbusGroupNumber": 3000001,"Address": 7,"VariableName": "Tag7","Swap": false,"Description": ""},
		"AI-Short-0":{"ModbusGroupNumber":4000001,"Address":0,"VariableName":"Tag0","Swap":false,"Description":""},
		"AI-Short-1":{"ModbusGroupNumber":4000001,"Address":1,"VariableName":"Tag1","Swap":false,"Description":""},
		"AI-Short-2":{"ModbusGroupNumber":4000001,"Address":2,"VariableName":"Tag2","Swap":false,"Description":""},
		"AI-Short-3":{"ModbusGroupNumber":4000001,"Address":3,"VariableName":"Tag3","Swap":false,"Description":""},
		"AI-Short-4":{"ModbusGroupNumber":4000001,"Address":4,"VariableName":"Tag4","Swap":false,"Description":""},
		"AI-Short-5":{"ModbusGroupNumber":4000001,"Address":5,"VariableName":"Tag5","Swap":false,"Description":""},
		"AI-Short-6":{"ModbusGroupNumber":4000001,"Address":6,"VariableName":"Tag6","Swap":false,"Description":""},
		"AI-Short-7":{"ModbusGroupNumber":4000001,"Address":7,"VariableName":"Tag7","Swap":false,"Description":""}
	}
}